@import "@/assets/base/variables";

.header {
  position: sticky;
  z-index: 10;
  width: 100%;
  top: 0;
  background: $c-white;
  transition: top 0.5s;
}

.header__icon {
  width: 48px;
  height: 48px;
  background: $c-gray-5;
  cursor: pointer;
}

.header__search {
  min-width: 312px;
}

.header__logo {
  @media (min-width: 1024px) {
    width: 80px;
    height: 80px;
  }
}
